httpd-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Rahul Kohli" <rahul_ko...@infosys.com>
Subject Error while installing apache 2.0.43 on Linux 7.3
Date Fri, 06 Jun 2003 09:40:27 GMT
Hi ,

I am installing Apache 2.0.43 on Linux 7.3, but during installation I am getting the following
error:

/home/agent5qa/apache2043/httpd-2.0.43/srclib/apr/.libs/libapr-0.so: undefined reference to
`pthread_create'

and the installation stops .. Kindly suggest how can I resolve this issue.

I have also set the environment variable export LIBS=-lpthread.

Thanks,
> Rahul Kohli


Mime
View raw message